#container_footer_top_full {
	background-color: #caaf87;
	color: #ffffff;

}

#container_footer_top {
	width: 100%;
	margin: auto;
	font-size: 15px;
	max-width: 1110px;
	display: flex;
	justify-content: space-around;
	height: 125px;
	align-items: center;
	line-height: 30px;
}

#container_footer_full {
	clear: both;
	padding-top: 10px;
	width: 100%;
	color: #ffffff;
	background-color: #101010;
}

#container_footer {
	position: relative;
	margin: auto;
	max-width: 1110px;
	width: 100%;
	font-weight: 300;
	font-size: 14px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
	display: flex;
	justify-content: space-around;
}


#container_footer_bottom {
	width: 100%;
	margin: auto;
	font-size: 15px;
	max-width: 1110px;
	display: flex;
	justify-content: space-around;
	height: 125px;
	align-items: center;
	line-height: 30px;
}

#footer_realizacja {
	background-repeat: no-repeat;
	background-position: center right;
	/*background-image: url(/template/silberkunst/images/logo_silv.png);*/
	display: block;
	margin: auto;
	width: 71px;
	height: 30px;
	margin-top: 10px;
}


#pageBottomLinks {
	position: absolute;
	left: 20px;
	top: 20px;
}

#menu_bottom {
	position: absolute;
	left: 25px;
	top: 15px;
}

#container_footer_bottom {
	display: flex;
	justify-content: space-between;
	height: 82px;
}

#footer_goldencars {
	margin-left: 30px;
}


#fullFooter .footerInfo h4 {
	letter-spacing: 3.9px;
	font-size: 13px;
	border-bottom: 1px solid #25282c;
	color: #25282c;
	padding-left: 10px;
	display: inline-block;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

#fullFooter .footerInfo {
	color: #888;
	letter-spacing: 1.1px;
	font-size: 11px;
	line-height: 25px;
	text-align: right;
}

#fullFooter .footerInfo a:hover {
	text-decoration: underline;
}

@media only screen and (max-width: 999px) {

	#fullFooter .footerInfo {
		text-align: center;
	}

	#container_footer_top {
		display: block;
		height: auto;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	#container_footer_top > div {
		margin: auto;
		text-align: center;
	}

	#container_footer {
		display: block;
		text-align: left;
	}

	#container_footer > div:last-child {
		text-align: left;
		margin-top: 15px;
	}

}


#footer {
	position: relative;
	max-width: 1110px;
	margin: auto;
	padding-top: 40px;
	min-height: 100px;
	padding-bottom: 30px;
	padding-left: 10px;
	padding-right: 10px;
}


#footerRealizacja {
	width: 100%;
	margin: auto;
	background-color: #fff;
	padding-bottom: 10px;
}

#facebookIcon {
	padding-left: 50px;
	width: 32px;
	height: 32px;
	background-image: url(/template/silberkunst/images/fb_icon.png);
	background-repeat: no-repeat;
	background-position: center left;
	filter: opacity(0.5);
	transition: all 300ms ease-in;
}

#facebookIcon:hover {
	filter: none;
}
